# salt.states.mssql_database

## Management of Microsoft SQLServer Databases

The mssql_database module is used to create and manage SQL Server Databases

    yolo:
      mssql_database.present

salt.states.mssql_database.absent(name, **kwargs)

  Ensure that the named database is absent

  name

    The name of the database to remove

salt.states.mssql_database.present(name, containment='NONE', options=None, **kwargs)

  Ensure that the named database is present with the specified options

  name

    The name of the database to manage

  containment

    Defaults to NONE

  options

    Can be a list of strings, a dictionary, or a list of dictionaries